<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_retypepassword</name>
   <tag></tag>
   <elementGuidId>48fc77a2-78c8-4177-8363-ca9a566dd4cd</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>/html/body/app-root/app-invitee-register/div/div/div/div/div/div/div/div/form/div/div[4]/input</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#rePassword</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
